Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 284 lines (281 sloc) 6.115 kb
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
1 GEM
da23fdb @sferik Use HTTPS rubygems source
sferik authored
2 remote: https://rubygems.org/
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
3 specs:
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
4 actionmailer (3.2.3)
5 actionpack (= 3.2.3)
6 mail (~> 2.4.4)
7 actionpack (3.2.3)
8 activemodel (= 3.2.3)
9 activesupport (= 3.2.3)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
10 builder (~> 3.0.0)
11 erubis (~> 2.7.0)
d398c3d @qrush bump to Rails 3.2!
qrush authored
12 journey (~> 1.0.1)
13 rack (~> 1.4.0)
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
14 rack-cache (~> 1.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
15 rack-test (~> 0.6.1)
d398c3d @qrush bump to Rails 3.2!
qrush authored
16 sprockets (~> 2.1.2)
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
17 activemodel (3.2.3)
18 activesupport (= 3.2.3)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
19 builder (~> 3.0.0)
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
20 activerecord (3.2.3)
21 activemodel (= 3.2.3)
22 activesupport (= 3.2.3)
d398c3d @qrush bump to Rails 3.2!
qrush authored
23 arel (~> 3.0.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
24 tzinfo (~> 0.3.29)
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
25 activeresource (3.2.3)
26 activemodel (= 3.2.3)
27 activesupport (= 3.2.3)
28 activesupport (3.2.3)
d398c3d @qrush bump to Rails 3.2!
qrush authored
29 i18n (~> 0.6)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
30 multi_json (~> 1.0)
f49d4c3 @sferik Update addressable dependency to version 2.2.7
sferik authored
31 addressable (2.2.7)
126ba18 @sferik Hoptoad is now Airbrake
sferik authored
32 airbrake (3.0.9)
33 activesupport
34 builder
d398c3d @qrush bump to Rails 3.2!
qrush authored
35 arel (3.0.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
36 builder (3.0.0)
dc065e9 @sferik Update capistrano dependency to version 2.12.0
sferik authored
37 capistrano (2.12.0)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
38 highline
39 net-scp (>= 1.0.0)
40 net-sftp (>= 2.0.0)
41 net-ssh (>= 2.0.14)
42 net-ssh-gateway (>= 1.1.0)
43 capistrano-ext (1.2.1)
44 capistrano (>= 1.0.0)
f858f9c @sferik Update capybara dependency to version 1.1.2
sferik authored
45 capybara (1.1.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
46 mime-types (>= 1.16)
47 nokogiri (>= 1.3.3)
48 rack (>= 1.0.0)
49 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
50 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
51 xpath (~> 0.1.4)
1d6b19e @sferik Update childprocess dependency to version 0.3.1
sferik authored
52 childprocess (0.3.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
53 ffi (~> 1.0.6)
12c90b4 @sferik Update clearance dependency to version 0.13.2
sferik authored
54 clearance (0.13.2)
9b5a455 @sferik Update clearance dependency to version 0.13.0
sferik authored
55 diesel (~> 0.1.5)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
56 rails (>= 3.0)
fb13698 @sferik Update coderay dependency to version 1.0.6
sferik authored
57 coderay (1.0.6)
bac90e8 @sferik Update crack dependency to version 0.3.1
sferik authored
58 crack (0.3.1)
2c45584 @sferik Update cucumber dependency to version 1.1.9
sferik authored
59 cucumber (1.1.9)
86fa58a @sferik Begin updating gem dependencies
sferik authored
60 builder (>= 2.1.2)
61 diff-lcs (>= 1.1.2)
2c45584 @sferik Update cucumber dependency to version 1.1.9
sferik authored
62 gherkin (~> 2.9.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
63 json (>= 1.4.6)
cbb292f @sferik Update cucumber_rails dependency to version 1.0.3
sferik authored
64 term-ansicolor (>= 1.0.6)
9833497 @sferik Update cucumber-rails dependency to version 1.3.0
sferik authored
65 cucumber-rails (1.3.0)
53daf01 @sferik Update cucumber-rails dependency to version 1.2.1
sferik authored
66 capybara (>= 1.1.2)
9833497 @sferik Update cucumber-rails dependency to version 1.3.0
sferik authored
67 cucumber (>= 1.1.8)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
68 nokogiri (>= 1.5.0)
8492c1d @sferik Update daemons dependency to version 1.1.8
sferik authored
69 daemons (1.1.8)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
70 database_cleaner (0.7.2)
306660f @sferik Update delayed_job dependency to version 3.0.2
sferik authored
71 delayed_job (3.0.2)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored
72 activesupport (~> 3.0)
539e5be @sferik Update delayed_job_active_record dependency to version 0.3.2
sferik authored
73 delayed_job_active_record (0.3.2)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored
74 activerecord (> 2.1.0)
ff4d6c9 @sferik Update delayed_job dependency to version 3.0.0
sferik authored
75 delayed_job (~> 3.0.0)
b94f734 @sferik Update clearance dependency to version 0.12.0
sferik authored
76 diesel (0.1.5)
77 railties
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored
78 diff-lcs (1.1.3)
d398c3d @qrush bump to Rails 3.2!
qrush authored
79 dynamic_form (1.1.4)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
80 erubis (2.7.0)
3b8d6e7 @qrush update fog to post 1.0
qrush authored
81 excon (0.13.4)
4d5513d @sferik Update factory_girl dependency to version 3.1.1
sferik authored
82 factory_girl (3.1.1)
a785b58 @sferik Update factory_girl_rails dependency to version 3.0.0
sferik authored
83 activesupport (>= 3.0.0)
de3dbab @sferik Update factory_girl_rails dependency to version 3.1.0
sferik authored
84 factory_girl_rails (3.1.0)
85 factory_girl (~> 3.1.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
86 railties (>= 3.0.0)
6f9a780 @sferik Update ffi dependency to version 1.0.11
sferik authored
87 ffi (1.0.11)
3b8d6e7 @qrush update fog to post 1.0
qrush authored
88 fog (1.3.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
89 builder
3b8d6e7 @qrush update fog to post 1.0
qrush authored
90 excon (~> 0.13.0)
91 formatador (~> 0.2.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
92 mime-types
3b8d6e7 @qrush update fog to post 1.0
qrush authored
93 multi_json (~> 1.0)
94 net-scp (~> 1.0.4)
ec37ba5 @sferik Update fog dependency to version 1.1.1
sferik authored
95 net-ssh (>= 2.1.3)
3b8d6e7 @qrush update fog to post 1.0
qrush authored
96 nokogiri (~> 1.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
97 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored
98 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
99 gchartrb (0.8)
23d4314 @sferik Update gherkin dependency to version 2.9.3
sferik authored
100 gherkin (2.9.3)
86fa58a @sferik Begin updating gem dependencies
sferik authored
101 json (>= 1.4.6)
e160c82 @sferik Update gravtastic dependency to version 3.2.6
sferik authored
102 gravtastic (3.2.6)
040be2f @sferik Update guard dependency to version 1.0.1
sferik authored
103 guard (1.0.1)
4fadbbf @sferik Update guard dependency to version 0.9.0
sferik authored
104 ffi (>= 0.5.0)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
105 thor (~> 0.14.6)
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored
106 guard-bundler (0.1.3)
107 bundler (>= 1.0.0)
108 guard (>= 0.2.2)
f8522df @sferik Update guard-cucumber dependency to version 0.7.5
sferik authored
109 guard-cucumber (0.7.5)
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
110 cucumber (>= 0.10)
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
111 guard (>= 0.8.3)
ff0ac9c @sferik Update high_voltage dependency to version 1.1.1
sferik authored
112 high_voltage (1.1.1)
68161ce @sferik Update highline dependency to version 1.6.11
sferik authored
113 highline (1.6.11)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
114 hike (1.2.1)
115 i18n (0.6.0)
d398c3d @qrush bump to Rails 3.2!
qrush authored
116 journey (1.0.3)
ba2b694 @sferik Update jquery-rails dependency to version 1.0.19
sferik authored
117 jquery-rails (1.0.19)
23ba553 @nickrivadeneira use jquery-rails and hope it works
nickrivadeneira authored
118 railties (~> 3.0)
119 thor (~> 0.14)
b4f5454 @sferik Update json dependency to version 1.6.6
sferik authored
120 json (1.6.6)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
121 launchy (2.1.0)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored
122 addressable (~> 2.2.6)
13866f2 @sferik Update selenium-webdriver dependency to version 2.21.0
sferik authored
123 libwebsocket (0.1.3)
124 addressable
d398c3d @qrush bump to Rails 3.2!
qrush authored
125 mail (2.4.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
126 i18n (>= 0.4.0)
127 mime-types (~> 1.16)
128 treetop (~> 1.4.8)
a702d5f @sferik Update method_source dependency to version 0.7.1
sferik authored
129 method_source (0.7.1)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
130 mime-types (1.18)
3d11d32 @sferik Update multi_json dependency to version 1.3.2
sferik authored
131 multi_json (1.3.2)
86fa58a @sferik Begin updating gem dependencies
sferik authored
132 net-scp (1.0.4)
133 net-ssh (>= 1.99.1)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
134 net-sftp (2.0.5)
135 net-ssh (>= 2.0.9)
3481a4a @sferik Update net-ssh dependency to version 2.3.0
sferik authored
136 net-ssh (2.3.0)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
137 net-ssh-gateway (1.1.0)
138 net-ssh (>= 1.99.1)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
139 newrelic-redis (1.2.0)
7ba2760 @evanphx Switch to newrelic-redis gem rather than rpm_contrib
evanphx authored
140 newrelic_rpm (~> 3.0)
141 redis (< 3.0)
4bcda55 @sferik Update newrelic_rpm dependency to version 3.3.3
sferik authored
142 newrelic_rpm (3.3.3)
6c10b0f @sferik Update nokogiri dependency to version 1.5.2
sferik authored
143 nokogiri (1.5.2)
65ed61e @sferik Update paul_revere dependency to version 0.2.1
sferik authored
144 paul_revere (0.2.1)
145 rails (~> 3.0)
147f922 @sferik Update pg dependency to version 0.13.2
sferik authored
146 pg (0.13.2)
0594595 @sferik Update polyglot dependency to version 0.3.3
sferik authored
147 polyglot (0.3.3)
4555326 @sferik Update pry dependency to version 0.9.8.4
sferik authored
148 pry (0.9.8.4)
e748c59 @sferik Update pry dependency to version 0.9.8
sferik authored
149 coderay (~> 1.0.5)
0542656 @sferik Update pry dependency to version 0.9.8.3
sferik authored
150 method_source (~> 0.7.1)
3920f13 @sferik Update pry dependency to version 0.9.8.2
sferik authored
151 slop (>= 2.4.4, < 3)
d398c3d @qrush bump to Rails 3.2!
qrush authored
152 rack (1.4.1)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
153 rack-cache (1.2)
154 rack (>= 0.4)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
155 rack-maintenance (0.3.0)
156 rack (>= 1.0)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
157 rack-protection (1.2.0)
158 rack
159 rack-ssl (1.3.2)
160 rack
161 rack-test (0.6.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
162 rack (>= 1.0)
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
163 rails (3.2.3)
164 actionmailer (= 3.2.3)
165 actionpack (= 3.2.3)
166 activerecord (= 3.2.3)
167 activeresource (= 3.2.3)
168 activesupport (= 3.2.3)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
169 bundler (~> 1.0)
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
170 railties (= 3.2.3)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
171 rails-erd (0.4.5)
172 activerecord (~> 3.0)
173 activesupport (~> 3.0)
174 ruby-graphviz (~> 0.9.18)
1caa0f7 @sferik Update rails dependency to version 3.2.3
sferik authored
175 railties (3.2.3)
176 actionpack (= 3.2.3)
177 activesupport (= 3.2.3)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
178 rack-ssl (~> 1.3.2)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
179 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
180 rdoc (~> 3.4)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
181 thor (~> 0.14.6)
42fe6c7 @sferik Update rake dependency to version 0.9.2.2
sferik authored
182 rake (0.9.2.2)
3c5e42a @sferik Update rdoc dependency to version 3.12
sferik authored
183 rdoc (3.12)
84f1de4 @sferik Update rdoc dependency to version 3.10
sferik authored
184 json (~> 1.4)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored
185 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored
186 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
187 mime-types (>= 1.16)
4b37031 @sferik Update rr dependency to version 1.0.4
sferik authored
188 rr (1.0.4)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
189 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
190 ruby-hmac (0.4.0)
77c72e9 @sferik Update rubygems dependency to version 0.9.7
sferik authored
191 rubyzip (0.9.7)
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
192 rvm (1.9.2)
13866f2 @sferik Update selenium-webdriver dependency to version 2.21.0
sferik authored
193 selenium-webdriver (2.21.0)
101d1d7 @sferik Update selenium-webdriver dependency to version 2.16.0
sferik authored
194 childprocess (>= 0.2.5)
6553fd9 @sferik Update selenium-webdriver dependency to version 2.20.0
sferik authored
195 ffi (~> 1.0)
13866f2 @sferik Update selenium-webdriver dependency to version 2.21.0
sferik authored
196 libwebsocket (~> 0.1.3)
6553fd9 @sferik Update selenium-webdriver dependency to version 2.20.0
sferik authored
197 multi_json (~> 1.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
198 rubyzip
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
199 shoulda (3.0.1)
200 shoulda-context (~> 1.0.0)
201 shoulda-matchers (~> 1.0.0)
202 shoulda-context (1.0.0)
203 shoulda-matchers (1.0.0)
204 sinatra (1.3.2)
205 rack (~> 1.3, >= 1.3.6)
206 rack-protection (~> 1.2)
207 tilt (~> 1.3, >= 1.3.3)
eab4375 @sferik Update slop dependency to version 2.4.4
sferik authored
208 slop (2.4.4)
d398c3d @qrush bump to Rails 3.2!
qrush authored
209 sprockets (2.1.2)
a8c3d28 @cmeiklejohn Rails 3.1.3, without the asset pipeline.
cmeiklejohn authored
210 hike (~> 1.2)
211 rack (~> 1.0)
212 tilt (~> 1.1, != 1.3.0)
e04b36c @sferik Update term-ansicolor dependency to version 1.0.7
sferik authored
213 term-ansicolor (1.0.7)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
214 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored
215 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored
216 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored
217 treetop (1.4.10)
218 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
219 polyglot (>= 0.3.1)
7ecfc5b @sferik Update tzinfo dependency to version 0.3.33
sferik authored
220 tzinfo (0.3.33)
ecab92a @sferik Update validates_formatting_of dependency to version 0.5.0
sferik authored
221 validates_formatting_of (0.5.0)
c51ce58 @sferik Update validates_formatting_of dependency to version 0.3.1
sferik authored
222 rails (~> 3.0)
c9e5eca @sferik Update webmock dependency to version 1.8.6
sferik authored
223 webmock (1.8.6)
30fd4b3 @sferik Update webmock dependency to version 1.8.0
sferik authored
224 addressable (>= 2.2.7)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
225 crack (>= 0.1.7)
6924bb7 @sferik Update pry dependency to version 0.9.8.1
sferik authored
226 will_paginate (3.0.3)
a9d9e5d @sferik Update xml-simple dependency to version 1.1.1
sferik authored
227 xml-simple (1.1.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
228 xpath (0.1.4)
229 nokogiri (~> 1.3)
1733fcd @qrush go back to yajl since oj isn't compiling
qrush authored
230 yajl-ruby (1.1.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
231
232 PLATFORMS
233 ruby
234
235 DEPENDENCIES
126ba18 @sferik Hoptoad is now Airbrake
sferik authored
236 airbrake
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
237 capistrano-ext
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
238 capybara
5285ccd @sferik Lock clearance version to 0.13.x (for now)
sferik authored
239 clearance (~> 0.13.2)
db503ed @sferik Update cucumber-rails dependency to version 1.0.5.
sferik authored
240 cucumber-rails
43bd391 @sferik Add daemons to Gemfile.lock
sferik authored
241 daemons
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
242 database_cleaner
91ee5b7 @sferik Apparently this needs to be in here too
sferik authored
243 delayed_job (~> 3.0.0.pre)
af1befe @bryckbost Update delayed_job dependency to version 3.0.0.pre.
bryckbost authored
244 delayed_job_active_record
d398c3d @qrush bump to Rails 3.2!
qrush authored
245 dynamic_form
82386ff @sferik Let's try this again
sferik authored
246 excon
a785b58 @sferik Update factory_girl_rails dependency to version 3.0.0
sferik authored
247 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored
248 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
249 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored
250 gravtastic
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
251 guard
e3f1257 @cmeiklejohn Add guard-bundler.
cmeiklejohn authored
252 guard-bundler
39c3b05 @cmeiklejohn Add guard.
cmeiklejohn authored
253 guard-cucumber
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored
254 high_voltage
07bff51 @sferik Update guard-cucumber dependency to version 0.7.2
sferik authored
255 jquery-rails
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored
256 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored
257 launchy
5710d7e @sferik Don't specify mail version in the Gemfile
sferik authored
258 mail
e06338a @sferik Add explicit mutli_json dependency
sferik authored
259 multi_json
7ba2760 @evanphx Switch to newrelic-redis gem rather than rpm_contrib
evanphx authored
260 newrelic-redis
a764132 @qrush bring back newrelic
qrush authored
261 newrelic_rpm
86fa58a @sferik Begin updating gem dependencies
sferik authored
262 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
263 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored
264 pg
1540a53 @sferik Add pry as a development dependency
sferik authored
265 pry
6fb0cc2 @sferik Revert "Downgrade rack to see if that's what's causing the maintenance i...
sferik authored
266 rack
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
267 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
268 rack-test
d398c3d @qrush bump to Rails 3.2!
qrush authored
269 rails (~> 3.2.2)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
270 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored
271 rdoc
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored
272 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
273 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored
274 rr
60b2e1d @qrush hook up rvm cap integration, stop hardcoding REE for bluepill
qrush authored
275 rvm
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
276 shoulda
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
277 sinatra
278 timecop
06c8978 @sferik Replace validates_url_format_of with validates_formatting_of
sferik authored
279 validates_formatting_of (>= 0.3.0)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
280 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
281 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
282 xml-simple
1733fcd @qrush go back to yajl since oj isn't compiling
qrush authored
283 yajl-ruby
Something went wrong with that request. Please try again.